 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.68), rgba(0, 0, 0, 0.68)), url("images/360_F_322646523_DiPd1SR4emFfkr1taRsvQg4MK9dd14n5.jpg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 745px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 124px 549px 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 700px 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 28px 700px 0 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 28px 700px 0 20px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 580px;
  margin: 40px auto 60px 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 85px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
  padding: 15px 50px 16px 49px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 85px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  margin: 0 auto 0 0;
  padding: 15px 42px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 389px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 189px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 340px;
  }

  .u-section-1 .u-btn-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-btn-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 120px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 120px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 120px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: auto;
    padding-right: 48px;
    padding-left: 47px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: -16px;
    padding-right: 50px;
    padding-left: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.125rem;
    margin-right: -9px;
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-4 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: auto;
    padding-right: 22px;
    padding-left: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 551px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 20px 17px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  letter-spacing: -3px;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 0 auto 0 2px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 500;
  margin: 29px 2px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  box-shadow: 5px 5px 14px 0 rgba(0,0,0,0.25);
  margin: 41px auto 0 0;
  padding: 15px 38px 16px 36px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 571px;
  height: 392px;
  background-image: none;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin: 23px 29px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 577px;
  height: 384px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -415px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-shape-1 {
    width: 548px;
    height: 374px;
    margin-top: 19px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 516px;
    height: 344px;
    filter: brightness(0.65);
    margin-top: -393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-2 .u-shape-1 {
    width: 412px;
    height: 412px;
    min-height: 0;
  }

  .u-section-2 .u-image-1 {
    width: 412px;
    height: 412px;
    margin-top: -378px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-2 .u-shape-1 {
    width: 316px;
    height: 316px;
  }

  .u-section-2 .u-image-1 {
    width: 316px;
    height: 316px;
    margin-top: -288px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-2 .u-shape-1 {
    width: 499px;
    height: 302px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 501px;
    height: 306px;
    margin-top: -268px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-2 .u-shape-1 {
    width: 317px;
    height: 233px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    width: 307px;
    height: 224px;
    margin-top: -212px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 731px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/2a2ea3_918c09f820cd42b19f90aba83a54b8e8mv2.jpg.webp");
  background-position: 50% 50%;
  min-height: 717px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 98px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 27px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  font-size: 3rem;
  letter-spacing: -3px;
  margin: 0 17px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 638px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-list-1 {
  width: 599px;
  margin: 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 559px;
  --gap: 22px;
  grid-auto-columns: calc(50% - 11px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-5 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-6 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-7 {
  padding: 27px 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 1px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 17px 1px 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-1 {
    min-height: 770px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 136px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 634px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 11px) calc(50% - 11px);
    grid-gap: 22px 22px;
    min-height: 584px;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 663px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 599px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 25px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1588px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 538px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-bottom: 24px;
  }

  .u-section-3 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 788px;
  }

  .u-section-3 .u-image-1 {
    min-height: 404px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    min-height: 254px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 548px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 49px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 300px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: normal;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: normal;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: normal;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: normal;
}

@media (max-width: 1399px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 259px;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 214px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-4 .u-text-1 {
    width: 474px;
    margin-top: 58px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 656px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 18px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("images/banner_CS_18052020.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 69px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  width: 792px;
  margin: 36px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  width: 234px;
  margin: 48px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 429px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-text-1 {
    width: 614px;
    margin-top: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 370px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-6 .u-text-1 {
  font-weight: 800;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.4);
  margin: 44px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 74px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 226px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 6px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 6px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 3px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 671px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 44px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 3px 16px 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 16px 0;
}

.u-section-6 .u-form-1 {
  height: 543px;
  margin: 20px 12px 0 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-form-group-7 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 897px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 526px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 46px;
    padding-right: 46px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 28px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 28px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 28px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 33px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 6px;
    margin-right: 28px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 707px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 14px;
    margin-right: 12px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 701px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-6 .u-form-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 688px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 47px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-8 {
    font-size: 1rem;
    margin-left: 18px;
  }

  .u-section-6 .u-form-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 314px;
  }
}